Subject: [Privacy-pass] Re: The PRIVACYPASS WG has placed draft-hendrickson-privacypass-expiration-extension in state "Call For Adoption By WG Issued"
From: David Schinazi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: IETF Secretariat <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Ben Schwartz <[email-masked]>
Date: Thu, 8 May 2025 10:25:10 -0700
List-Id: Privacy Pass Protocol <privacy-pass.ietf.org>

I also support adoption. We're using this extension in production as part
of Google's deployment of MASQUE proxies. It is absolutely critical for us
- our token lifetimes are quite low, which means that we can't use Apple's
technique of using key rotation for expiry.

David

PS: +1 to actually emailing the list to ask for adoption, I don't read
automated state change emails

On Wed, May 7, 2025 at 5:05 PM Watson Ladd <[email-masked]> wrote:

> I support adoption.
>
> As for the question of mothballing there has been considerable
> activity offlist, and I think there will be a round of drafts and
> proposals once we finish sorting out the underlying way to unfiy all
> of it.
>
>
>
> --
> Astra mortemque praestare gradatim
>
> --
> Privacy-pass mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>